body { margin:0em; background-color:#dddddd; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: black }

.title { font-size: 18px; font-weight: bold; color: #006633 }
.title_digitalsoul { font-size: 18px; color: #006633 }
.subtitle { font-size: 14px; font-weight: bold }
.littletext { font-size: 9px }
.biog { font-size: 14px; font-weight: normal; color: #FFFFFF }
.artist { font-size: 20px; font-weight: bold; color: #FFFFFF }
.homepagebox {
	background-color: white;
	padding: 6px;
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
}

table.menu { background-color: silver }
td.menu { border: 1px solid #999999; text-align:center }

input.box { border:solid 1px gray; background-color:white; color:maroon; }
input.submit { color: black; background-color: white; border: 1px solid; border-color:gray; font-weight: bold}

a { color: black; font-size: 11px; text-decoration: none; font-weight: bold; }
a:visited { color: black; font-weight: bold; text-decoration: none; }
a:hover { text-decoration: none; color: green }

.borderleft { border-left: 1px solid black }
.borderright { border-right: 1px solid black }
.borderrightbottom { border-bottom: 1px solid black }
.bordertop { border-top: 1px solid black }
.homepagebox2 {
border: 1px solid #999999; background-color: white
}
.homepagebox_title {
	border: 1px solid #999999;
	background-color: #44A675;
	font-family: "Courier New", Courier, mono;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	padding: 6px;
}
